.mesgs {
    padding: 30px 15px 0 25px;
    margin: 20px;
    color: #ffffff;
    border-radius: 50px;
}
.mesgs h3{
    color: #566a7f;
}

.msg_history {
    height: 30rem;
    overflow-y: auto;
}

.incoming_msg_img {
    display: inline-block;
    width: 6%;
}

.received_msg {
    display: inline-block;
    padding: 0 0 0 10px;
    margin:26px 0 26px;
    vertical-align: top;
    width: 60%;
}

.received_withd_msg {
    background: #8d9bd8 none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 14px;
    margin: 0;
    padding: 5px 10px 5px 12px;
    width: 100%;
}
.received_withd_msg h5, .received_withd_msg span{
    color: #ffffff;
}


.time_date {
    color: #747474;
    display: block;
    font-size: 12px;
    margin: 8px 0 0;
}
.outgoing_msg{ overflow:hidden; margin:26px 0 26px; width: 60%; float: right;}
.outgoing_withd_msg {
    background: #8d9bd8 none repeat scroll 0 0;
    border-radius: 3px;
    font-size: 14px;
    margin: 0;
    color: #ffffff;
    padding: 5px 10px 5px 12px;
    width: 100%;
}
.outgoing_withd_msg h5, .outgoing_withd_msg span{
    color: #ffffff;
}